CVE-2001-0844

2001-12-06T05:00:00
ID CVE-2001-0844
Type cve
Reporter cve@mitre.org
Modified 2016-10-18T02:12:00

Description

Vulnerability in (1) Book of guests and (2) Post it! allows remote attackers to execute arbitrary code via shell metacharacters in the email parameter.